=== debian/control ===
Source: rust-rustls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.12+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-ring-0.16+default-dev <!nocheck>,
 librust-sct-0.6+default-dev <!nocheck>,
 librust-webpki-0.21+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bastian Germann <bastiangermann@fishpost.de>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustls
Homepage: https://github.com/ctz/rustls

Package: librust-rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.12+default-dev,
 librust-ring-0.16+default-dev,
 librust-sct-0.6+default-dev,
 librust-webpki-0.21+default-dev
Recommends:
 librust-rustls+log-dev (= ${binary:Version})
Provides:
 librust-rustls+dangerous-configuration-dev (= ${binary:Version}),
 librust-rustls+quic-dev (= ${binary:Version}),
 librust-rustls-0-dev (= ${binary:Version}),
 librust-rustls-0+dangerous-configuration-dev (= ${binary:Version}),
 librust-rustls-0+quic-dev (= ${binary:Version}),
 librust-rustls-0.18-dev (= ${binary:Version}),
 librust-rustls-0.18+dangerous-configuration-dev (= ${binary:Version}),
 librust-rustls-0.18+quic-dev (= ${binary:Version}),
 librust-rustls-0.18.0-dev (= ${binary:Version}),
 librust-rustls-0.18.0+dangerous-configuration-dev (= ${binary:Version}),
 librust-rustls-0.18.0+quic-dev (= ${binary:Version})
Description: Modern TLS library written in Rust - Rust source code
 This package contains the source for the Rust rustls crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rustls+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustls-dev (= ${binary:Version}),
 librust-log-0.4+default-dev (>= 0.4.4-~~)
Provides:
 librust-rustls+default-dev (= ${binary:Version}),
 librust-rustls+logging-dev (= ${binary:Version}),
 librust-rustls-0+log-dev (= ${binary:Version}),
 librust-rustls-0+default-dev (= ${binary:Version}),
 librust-rustls-0+logging-dev (= ${binary:Version}),
 librust-rustls-0.18+log-dev (= ${binary:Version}),
 librust-rustls-0.18+default-dev (= ${binary:Version}),
 librust-rustls-0.18+logging-dev (= ${binary:Version}),
 librust-rustls-0.18.0+log-dev (= ${binary:Version}),
 librust-rustls-0.18.0+default-dev (= ${binary:Version}),
 librust-rustls-0.18.0+logging-dev (= ${binary:Version})
Description: Modern TLS library written in Rust - feature "log" and 2 more
 This metapackage enables feature "log" for the Rust rustls crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "logging" features.
