=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.18.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.7+default-dev (>= 0.7.1-~~), librust-log-0.4+default-dev (>= 0.4.4-~~), librust-webpki-roots-0.20+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.18.0 --all-targets --no-default-features
Features: test-name=librust-rustls-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.7+default-dev (>= 0.7.1-~~), librust-log-0.4+default-dev (>= 0.4.4-~~), librust-webpki-roots-0.20+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.18.0 --all-targets --features log
Features: test-name=librust-rustls+log-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.7+default-dev (>= 0.7.1-~~), librust-log-0.4+default-dev (>= 0.4.4-~~), librust-webpki-roots-0.20+default-dev, @
Restrictions: allow-stderr, skip-not-installable
