## rust-rustls 0.20.6

=== debian/changelog ===
rust-rustls (0.20.6-7) unstable; urgency=medium

  * fix cleanup temporary file;
    closes: 1016487, thanks to Chris Lamb
  * add patch cherry-picked upstream
    to delete unused dev-deps ct-logs in rustls-mio,
    replacing patch 2002
  * unfuzz patches
  * stop overzealously provide versioned virtual packages

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Aug 2022 20:30:13 +0200

rust-rustls (0.20.6-6) unstable; urgency=medium

  * omit root hidden files in fuzz and test-ca data
  * update DEP-3 patch headers to include bug closures
  * add patch cherry-picked upstream
    to add some missing feature guards,
    replacing patch 1001_tls12
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Jul 2022 13:29:28 +0200

rust-rustls (0.20.6-5) unstable; urgency=medium

  * cleanup after test
  * mangle system-shared code
    to use system-shared fuzz and test-ca data;
    install test-ca data;
    add autopkgtests
  * add patch 1001
    to fix fence tests requiring feature tls12

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jun 2022 16:45:31 +0200

rust-rustls (0.20.6-4) unstable; urgency=medium

  * update dh-cargo fork
  * stop explicitly build-depend on cargo libstd-rust-dev rustc:
    handled by dh-cargo
  * tighten autopkgtest dependencies
  * fix declare virtual packages only once
  * fix build-depend on
    librust-criterion-0.3+default-dev
    librust-env-logger-0.9+default-dev
  * add patch 2001
    to use crate rustls-native-certs (not webpki-roots);
    (build-)depend on librust-rustls-native-certs-0.6+default-dev
    (not librust-webpki-roots-0.22+default-dev)
  * add patch 2002 to avoid not yet packaged crate ct-logs
  * fix build-depend and autopkgtest-depend on
    librust-docopt-1+default-dev librust-mio-0.8+default-dev
    librust-mio-0.8+net-dev librust-mio-0.8+os-poll-dev
    librust-regex-1+default-dev librust-serde-1+default-dev
    librust-serde-derive-1+default-dev
  * add patch 2003
    to skip flaky network-depending tests by default
  * drop autopkgtests altogether:
    tests need source-only external dir ../test-ca

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jun 2022 22:52:37 +0200

rust-rustls (0.20.6-3) unstable; urgency=medium

  * simple re-release targeted unstable

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Jun 2022 19:47:41 +0200

rust-rustls (0.20.6-2) experimental; urgency=medium

  * fix tighten runtime dependencies (not only build-dependencies);
    fix stop depend (only build-depend) on crate base64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jun 2022 10:08:00 +0200

rust-rustls (0.20.6-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * update watch file: stop limit tracking to v0.19.x
  * drop all patches: either applied or obsolete
  * tighten build-dependency on crates ring sct webpki;
    autotest-depend (not build-depend) on crate base64;
    build- and autopkgtest-depend on crate rustls-pemfile
  * provide virtual packages for features tls12 read_buf;
    update versioned virtual packages

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jun 2022 09:40:07 +0200

rust-rustls (0.19.1-3) unstable; urgency=medium

  * simplify rules, using dh-cargo fork
  * update copyright info:
    + use License shortname Expat (not MIT)
    + sort License sections by name
    + use semantic newlines in License fields
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2022 16:21:26 +0200

rust-rustls (0.19.1-2) unstable; urgency=medium

  * override lintian warning empty-rust-library-declares-provides
  * stop superfluously mention package generator in long description
  * fix update package relations
  * stop provide superfluous virtual packages
    librust-rustls-0+log-dev librust-rustls-0.19+log-dev
    librust-rustls-0.19.1+log-dev;
    update long description to not mention bogus feature "log"
  * stop superfluously build-depend explicitly on debhelper
  * relax to build-depend unversioned on dh-cargo
  * relax to (build-)depend unversioned on librust-log-0.4+default-dev
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.1
  * extend autopkgtests to cover all features
  * improve short and long descriptions
  * update git-buildpackage config:
    + enable automatic DEP-14 branch name handling

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2022 18:15:36 +0200

rust-rustls (0.19.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * simplify package dependencies by dropping unneeded trailing -~~
  * update watch file: track v0.18.x (not v0.18.x)
  * drop patch 1001 obsoleted by upstream changes
  * update patch 1002
  * add patch cherry-picked upstream to use newer crate env_logger;
    update autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2022 16:19:33 +0200

rust-rustls (0.18.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard]
  * adopt package;
    closes: bug#1009375,
    thanks to Bastian Germann for past contributions
  * update Vcs-* fields: packaging moved to standalone git repo
  * update watch file:
    + fix track actual upstream source (not crates.io distro)
    + limit to track only same minor version
    + set dversionmangle=auto; add usage comment
  * add git-buildpackage config:
    + use pristine-tar
    + sign tags
    + filter out any .git* files
    + use DEP-14 branch names debian/latest upstream/latest
    + add usage comment
  * generate superficial cargo checksum during build
    (not install pre-composed dummy)
  * use debhelper compatibility level 13 (not 11);
    build-depend on debhelper-compat
  * rewrite patching as two separate patches
    1001_base64.patch 1002_ring.patch;
    add DEP-3 patch headers;
    extend (not bump) needed base64 versions;
    add debian/patches/README
    documenting patch naming micro policy
  * update Homepage and upstream source URI,

