=== debian/tests/control ===
Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
 --all-targets --all-features
Features: test-name=rust-rustls:@
Depends:
 dh-cargo (>= 18),
 librust-base64-0.13+default-dev,
 librust-criterion-0.3+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.9+default-dev,
 librust-log-0.4+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls+default-dev,
 librust-rustls+log-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-rustversion-1-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
 --all-targets --no-default-features --features dangerous_configuration
Features: test-name=librust-rustls-dev:dangerous_configuration
Depends:
 dh-cargo (>= 18),
 librust-base64-0.13+default-dev,
 librust-criterion-0.3+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.9+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls+dangerous-configuration-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
 --all-targets --no-default-features --features quic
Features: test-name=librust-rustls-dev:quic
Depends:
 dh-cargo (>= 18),
 librust-base64-0.13+default-dev,
 librust-criterion-0.3+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.9+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls+quic-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
 --all-targets --no-default-features --features tls12
Features: test-name=librust-rustls-dev:tls12
Depends:
 dh-cargo (>= 18),
 librust-base64-0.13+default-dev,
 librust-criterion-0.3+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.9+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls+tls12-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
 --all-targets --no-default-features --features read_buf
Features: test-name=librust-rustls-dev:read_buf
Depends:
 dh-cargo (>= 18),
