## rust-rustls 0.20.7

=== debian/changelog ===
rust-rustls (0.20.7-2) unstable; urgency=medium

  * update dh-cargo fork,
    to fix install only crate (not all source)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2022 16:29:13 +0100

rust-rustls (0.20.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add README.Debian,
    to note patching to use rustls-native-certs instead of webpki-roots
  * drop patches cherry-picked upstream now applied
  * unfuzz patches
  * bump version for provided virtual packages and autopkgtest hints
  * merge virtual feature package into main binary package
  * fix provide versioned virtual package for feature read-buf
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 23:45:30 +0100
