=== debian/control ===
Source: rust-rustls
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-criterion-0.3+default-dev <!nocheck>,
 librust-docopt-1+default-dev <!nocheck>,
 librust-env-logger-0.9+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.8+default-dev <!nocheck>,
 librust-mio-0.8+net-dev <!nocheck>,
 librust-mio-0.8+os-poll-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-ring-0.16+default-dev (>= 0.16.20) <!nocheck>,
 librust-rustls-native-certs-0.6+default-dev <!nocheck>,
 librust-rustls-pemfile-1+default-dev <!nocheck>,
 librust-sct-0.7+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-webpki-0.22+alloc-dev <!nocheck>,
 librust-webpki-0.22+default-dev <!nocheck>,
 librust-webpki-0.22+std-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-rustls.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rustls
Homepage: https://github.com/rustls/rustls
Rules-Requires-Root: no

Package: librust-rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-log-0.4+default-dev,
 librust-ring-0.16+default-dev (>= 0.16.20),
 librust-sct-0.7+default-dev,
 librust-webpki-0.22+default-dev,
 ${misc:Depends},
Provides:
 librust-rustls+dangerous-configuration-dev (= ${binary:Version}),
 librust-rustls+default-dev (= ${binary:Version}),
 librust-rustls+logging-dev (= ${binary:Version}),
 librust-rustls+quic-dev (= ${binary:Version}),
 librust-rustls+read-buf-dev (= ${binary:Version}),
 librust-rustls+tls12-dev (= ${binary:Version}),
 librust-rustls-0.20+dangerous-configuration-dev (= ${binary:Version}),
 librust-rustls-0.20+default-dev (= ${binary:Version}),
 librust-rustls-0.20+logging-dev (= ${binary:Version}),
 librust-rustls-0.20+quic-dev (= ${binary:Version}),
 librust-rustls-0.20+read-buf-dev (= ${binary:Version}),
 librust-rustls-0.20+tls12-dev (= ${binary:Version}),
 librust-rustls-0.20-dev (= ${binary:Version}),
 librust-rustls-0.20.7-dev (= ${binary:Version}),
Description: modern TLS library written in Rust - Rust source code
 Rustls is a modern TLS library written in Rust.
 It uses ring for cryptography
 and webpki for certificate verification.
 .
 Ring is a Rust library implementing safe, fast, small crypto
 using Rust with BoringSSL's cryptography primitives.
 .
 Webpki is a Rust library to validate Web PKI (TLS/SSL) certificates.
 .
 This package contains the source for the Rust rustls crate,
 for use with cargo and dh-cargo.
