=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
+ /usr/share/cargo/bin/cargo-auto-test rustls 0.20.7
  --all-targets --all-features
 Features: test-name=rust-rustls:@
 Depends:
@@ -14,7 +14,7 @@
  librust-mio-0.8+os-poll-dev,
  librust-regex-1+default-dev,
  librust-rustls+default-dev,
- librust-rustls+log-dev,
+ librust-rustls+logging-dev,
  librust-rustls-native-certs-0.6+default-dev,
  librust-rustls-pemfile-1+default-dev,
  librust-rustversion-1-dev,
@@ -23,7 +23,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
+ /usr/share/cargo/bin/cargo-auto-test rustls 0.20.7
  --all-targets --no-default-features --features dangerous_configuration
 Features: test-name=librust-rustls-dev:dangerous_configuration
 Depends:
@@ -44,7 +44,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
+ /usr/share/cargo/bin/cargo-auto-test rustls 0.20.7
  --all-targets --no-default-features --features quic
 Features: test-name=librust-rustls-dev:quic
 Depends:
@@ -65,7 +65,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
+ /usr/share/cargo/bin/cargo-auto-test rustls 0.20.7
  --all-targets --no-default-features --features tls12
 Features: test-name=librust-rustls-dev:tls12
 Depends:
@@ -86,7 +86,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.20.6
+ /usr/share/cargo/bin/cargo-auto-test rustls 0.20.7
  --all-targets --no-default-features --features read_buf
 Features: test-name=librust-rustls-dev:read_buf
 Depends:
