## rust-rustls 0.20.8

=== debian/changelog ===
rust-rustls (0.20.8-4) unstable; urgency=medium

  * add patch 1001 to add feature constraints to tests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 14:57:58 +0100

rust-rustls (0.20.8-3) unstable; urgency=medium

  * provide virtual package for feature secret-extraction
  * tighten autopkgtests
  * stop superfluously provide virtual unversioned feature packages
  * change binary library package to be arch-independent
  * simplify build rules,
    thanks to recent improvents in forked dh-cargo

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 20:19:22 +0100

rust-rustls (0.20.8-2) unstable; urgency=medium

  * fix stop provide libstring-shellquote-perl;
    thanks to Adrian Bunk

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Jan 2023 02:09:23 +0100

rust-rustls (0.20.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * bump version for provided virtual packages and autopkgtest hints
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 15:54:21 +0100
