=== debian/control ===
--- 
+++ 
@@ -23,15 +23,15 @@
  librust-webpki-0.22+std-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls
 Homepage: https://github.com/rustls/rustls
 Rules-Requires-Root: no
 
 Package: librust-rustls-dev
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Depends:
  librust-log-0.4+default-dev,
  librust-ring-0.16+default-dev (>= 0.16.20),
@@ -39,20 +39,15 @@
  librust-webpki-0.22+default-dev,
  ${misc:Depends},
 Provides:
- librust-rustls+dangerous-configuration-dev (= ${binary:Version}),
- librust-rustls+default-dev (= ${binary:Version}),
- librust-rustls+logging-dev (= ${binary:Version}),
- librust-rustls+quic-dev (= ${binary:Version}),
- librust-rustls+read-buf-dev (= ${binary:Version}),
- librust-rustls+tls12-dev (= ${binary:Version}),
  librust-rustls-0.20+dangerous-configuration-dev (= ${binary:Version}),
  librust-rustls-0.20+default-dev (= ${binary:Version}),
  librust-rustls-0.20+logging-dev (= ${binary:Version}),
  librust-rustls-0.20+quic-dev (= ${binary:Version}),
  librust-rustls-0.20+read-buf-dev (= ${binary:Version}),
+ librust-rustls-0.20+secret-extraction-dev (= ${binary:Version}),
  librust-rustls-0.20+tls12-dev (= ${binary:Version}),
  librust-rustls-0.20-dev (= ${binary:Version}),
- librust-rustls-0.20.7-dev (= ${binary:Version}),
+ librust-rustls-0.20.8-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
