=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PATH PERL5LIB
 
 %:
-	dh $@ --buildsystem cargo --sourcedirectory=rustls
+	dh $@ --buildsystem cargo
 
 # cleanup after test
 execute_after_dh_auto_test:
