## rust-rustls 0.21.6

=== debian/changelog ===
rust-rustls (0.21.6-3) unstable; urgency=medium

  * re-release targeted unstable;
    closes: bug#1049977, #1050028, thanks to Peter Green
  * update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1047861, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Aug 2023 19:28:42 +0200

rust-rustls (0.21.6-2) unstable; urgency=medium

  * drop patch 2002, obsoleted by Debian package changes;
    update build- and autopkgtest-dependencies for crate env_logger
  * fix patch 2004;
    closes: bug#1043421, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Aug 2023 01:42:55 +0200

rust-rustls (0.21.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * unfuzz patches
  * update dh-cargo fork
  * tighten (build-)dependency for crate rustls-webpki
  * add patch 2004 to drop nightly-only feature read_buf;
    stop provide virtual package for or autopkgtest feature read_buf

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Aug 2023 12:56:18 +0200

rust-rustls (0.21.5-5) unstable; urgency=medium

  * fix autopkgtest-dependencies;
    closes: bug#1042063, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Jul 2023 10:06:43 +0200

rust-rustls (0.21.5-4) unstable; urgency=medium

  * fix: depend on package for crate rustls-webpki (not webpki)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Jul 2023 11:04:42 +0200

rust-rustls (0.21.5-3) unstable; urgency=medium

  * check tests during build;
    build-depend on packages for crate rustls-webpki

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Jul 2023 20:39:32 +0200

rust-rustls (0.21.5-2) experimental; urgency=medium

  * fix: build-depend and autopkgtest-depend
    on packages for crate rustls-webpki (not webpki)
  * skip tests during build until crate rustls-webpki is in Debian

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 15:01:31 +0200

rust-rustls (0.21.5-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tighten patch 2004 and add DEP-3 headers
  * drop patch 2004, obsoleted by upstream changes
  * update and unfuzz patches
  * bump version for provided virtual packages and autopkgtest hints
  * build-depend and autopkgtest-depend on package for crate bencher
    (not criterion)
  * add patch 2002
    to relax dependencies to match system crate env_logger v0.9.3
  * skip copyright-check binary der cryptofile test

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 11:20:13 +0200

rust-rustls (0.20.8-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump base64 dev-dependency to 0.21. (Closes: #1038420)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jun 2023 20:20:37 +0000
