=== debian/tests/control ===
Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
 --all-targets --all-features
Features: test-name=rust-rustls-0.21:@
Depends:
 dh-cargo (>= 18),
 librust-base64-0.21+default-dev,
 librust-bencher-0.1+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-log-0.4+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls-0.21-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-rustversion-1-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
 --all-targets --no-default-features --features dangerous_configuration
Features: test-name=rust-rustls-0.21:dangerous_configuration
Depends:
 dh-cargo (>= 18),
 librust-base64-0.21+default-dev,
 librust-bencher-0.1+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
 --all-targets --no-default-features --features quic
Features: test-name=rust-rustls-0.21:quic
Depends:
 dh-cargo (>= 18),
 librust-base64-0.21+default-dev,
 librust-bencher-0.1+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls-0.21+quic-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
 --all-targets --no-default-features --features secret_extraction
Features: test-name=rust-rustls-0.21:secret_extraction
Depends:
 dh-cargo (>= 18),
 librust-base64-0.21+default-dev,
 librust-bencher-0.1+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-mio-0.8+default-dev,
 librust-mio-0.8+net-dev,
 librust-mio-0.8+os-poll-dev,
 librust-regex-1+default-dev,
 librust-rustls-0.21+secret-extraction-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
 --all-targets --no-default-features --features tls12
Features: test-name=rust-rustls-0.21:tls12
Depends:
 dh-cargo (>= 18),
 librust-base64-0.21+default-dev,
 librust-bencher-0.1+default-dev,
