## rust-rustls 0.21.7

=== debian/changelog ===
rust-rustls (0.21.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump version for provided virtual packages and autopkgtest hints
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 11:03:31 +0200

rust-rustls (0.21.6-4) unstable; urgency=medium

  * source-only re-release;
    closes: bug#1050296, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Aug 2023 23:16:06 +0200
