=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
  librust-rustls-0.21+secret-extraction-dev (= ${binary:Version}),
  librust-rustls-0.21+tls12-dev (= ${binary:Version}),
  librust-rustls-0.21-dev (= ${binary:Version}),
- librust-rustls-0.21.6-dev (= ${binary:Version}),
+ librust-rustls-0.21.7-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
