=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
-Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
  --all-targets --all-features
 Features: test-name=rust-rustls-0.21:@
 Depends:
@@ -21,8 +20,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
  --all-targets --no-default-features --features dangerous_configuration
 Features: test-name=rust-rustls-0.21:dangerous_configuration
 Depends:
@@ -42,8 +40,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
  --all-targets --no-default-features --features quic
 Features: test-name=rust-rustls-0.21:quic
 Depends:
@@ -63,8 +60,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
  --all-targets --no-default-features --features secret_extraction
 Features: test-name=rust-rustls-0.21:secret_extraction
 Depends:
@@ -84,8 +80,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rustls 0.21.6
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
  --all-targets --no-default-features --features tls12
 Features: test-name=rust-rustls-0.21:tls12
 Depends:
