## rust-rustls 0.21.10

=== debian/changelog ===
rust-rustls (0.21.10-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * update copyright info: update coverage
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jan 2024 18:41:57 +0100

rust-rustls (0.21.9-1) unstable; urgency=medium

  * unfuzz patches
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 27 Nov 2023 16:19:59 +0100

rust-rustls (0.21.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:35:51 +0000

rust-rustls (0.21.8-3) experimental; urgency=medium

  * relax autopkgtest-dependencies for crate rustls
  * add patch 1002 to consistently depend on branch v0.17 of crate ring

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Nov 2023 23:54:17 +0100

rust-rustls (0.21.8-2) experimental; urgency=medium

  * tighten autopkgtest-dependencies for crate rustls

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Nov 2023 09:04:48 +0100

rust-rustls (0.21.8-1) experimental; urgency=medium

  [ upstream ]
  * new release;
    closes: bug#1055116

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * tighten (build-)dependencies for crates ring rustls-webpki
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Nov 2023 18:37:20 +0100
