=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  librust-mio-0.8+net-dev <!nocheck>,
  librust-mio-0.8+os-poll-dev <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
- librust-ring-0.16+default-dev (>= 0.16.20) <!nocheck>,
+ librust-ring-0.17+default-dev <!nocheck>,
  librust-rustls-native-certs-0.6+default-dev <!nocheck>,
  librust-rustls-pemfile-1+default-dev <!nocheck>,
  librust-rustls-webpki-0.101+alloc-dev <!nocheck>,
- librust-rustls-webpki-0.101+default-dev (>= 0.101.2) <!nocheck>,
+ librust-rustls-webpki-0.101+default-dev (>= 0.101.7) <!nocheck>,
  librust-rustls-webpki-0.101+std-dev <!nocheck>,
  librust-sct-0.7+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
@@ -34,10 +34,10 @@
 Multi-Arch: foreign
 Depends:
  librust-log-0.4+default-dev,
- librust-ring-0.16+default-dev (>= 0.16.20),
+ librust-ring-0.17+default-dev,
  librust-sct-0.7+default-dev,
  librust-rustls-webpki-0.101+alloc-dev,
- librust-rustls-webpki-0.101+default-dev (>= 0.101.2),
+ librust-rustls-webpki-0.101+default-dev (>= 0.101.7),
  librust-rustls-webpki-0.101+std-dev,
  ${misc:Depends},
 Provides:
@@ -48,7 +48,7 @@
  librust-rustls-0.21+secret-extraction-dev (= ${binary:Version}),
  librust-rustls-0.21+tls12-dev (= ${binary:Version}),
  librust-rustls-0.21-dev (= ${binary:Version}),
- librust-rustls-0.21.7-dev (= ${binary:Version}),
+ librust-rustls-0.21.10-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
