=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.10
  --all-targets --all-features
 Features: test-name=rust-rustls-0.21:@
 Depends:
@@ -20,7 +20,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.10
  --all-targets --no-default-features --features dangerous_configuration
 Features: test-name=rust-rustls-0.21:dangerous_configuration
 Depends:
@@ -40,7 +40,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.10
  --all-targets --no-default-features --features quic
 Features: test-name=rust-rustls-0.21:quic
 Depends:
@@ -60,7 +60,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.10
  --all-targets --no-default-features --features secret_extraction
 Features: test-name=rust-rustls-0.21:secret_extraction
 Depends:
@@ -80,7 +80,7 @@
  librust-serde-derive-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.7
+Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls 0.21.10
  --all-targets --no-default-features --features tls12
 Features: test-name=rust-rustls-0.21:tls12
 Depends:
